Aller au contenu

bridge.get_payout_stats ​

Purpose ​

Obtient les statistiques de paiement (payout) pour construire un treemap : paiement total du blog plus un tuple (url, label, payout, posts, authors) par communauté principale.

Paramètres : limit:int (facultatif, 250 par défaut, max 250)

Parameters ​

PARAMETERS
json
{
  "limit": 2
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "bridge.get_payout_stats",
    "params": {
      "limit": 2
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "blogs": 14318.128,
  "total": 39571.85,
  "items": [
    [
      "hive-129948",
      "আমার বাংলা ব্লগ",
      6891.869,
      288,
      70
    ],
    [
      "hive-150122",
      "Steem Alliance",
      2051.709,
      74,
      29
    ]
  ]
}